/* Author INFO */
/*
* Adam Zátopek
* +420 731 554 235
* adamzatopek@outlook.com
* adamzatopek.cz
* Máte zájem o toto rozšíření?
* Nebo byste rádi něco naprogramovali? 
* Kontaktujte mě a já Vám rád pomohu.
* Version: 1.0
* Název: Hodnocení v kategoriích
* Popis rozšíření:
* Umožní vkládat recenze mezi produkty v jednotlivých kategoriích.
*/
.AZrevInCat { scroll-snap-align: center; box-sizing: border-box; padding: 20px 30px; flex-shrink: 0; width: 100%; background-color: white; border-radius: 14px; text-align: center; background: #FBF0D4; margin-right: 1px; } .AZrevInCat p{ font-size: 0.8rem; margin-bottom: 0px; margin-top: 10px; } .AZrevInCat .c1759{ margin: 0 auto; } @media (max-width: 999.98px) { .AZrevInCat { margin: 0; padding: 20px 10px; } }

